$(function() {
					
	var func = function() {
		
		$.get('/app/api/authenticator/peek').then(function(res) {
			if(res.success) {
				window.location = window.location.origin + '/app/ui/authenticator-start';
			} else {
				setTimeout(func, 2000);
			}	
		});
	};
	
	setTimeout(func, 2000);
		
});